html, body 	{}
a 		{ color: #C1CCFF; text-decoration: none; font-weight: bold; }
a:hover 	{ color: #ffffff; text-decoration: underline; }
img 		{ border: 0; vertical-align: middle;}
table, td 	{ font-size: 12px; font-family:  Arial,helvetica, sans-serif; color: #FFFFFF; }	
.but 		{ background: url(../img/it_bg2.gif); height: 29px;}
.but2		{ vertical-align: middle; font-family: arial; font-weight: bold ;color: #113274; }
.but2:hover	{ color: #ff0000; text-decoration: none;}
.but3		{ vertical-align: middle; font-family: arial; font-weight: bold ;color: #113274; background: url(../img/box_n.gif) left center no-repeat;padding-left: 30px; text-decoration: none;}
.but3:hover	{ vertical-align: middle; font-family: arial; font-weight: bold ;color: #ff0000; background: url(../img/box_a.gif) left center no-repeat;padding-left: 30px; text-decoration: none;}

H1		{ font: 16px Arial,helvetica, sans-serif; font-style: italic; font-weight: bold; }
H2		{ font: 12px Arial,helvetica, sans-serif; font-style: italic; font-weight: bold; }

.bod		{ background: url(img/box_n.gif); }
.nadpis		{ color: #ff8040; text-decoration: underline;}
.nadpis:hover	{ color: #ff8040; text-decoration: none;}
.link		{ font-size: 10px; color: #0000ff;}
.link:hover	{ font-size: 10px; color: #000000;}
.menu2		{ background: #113274; padding: 3px; padding-left: 30px; border-bottom: 1px solid #ffffff; font-size: 12px;}

.yellowlink	{ font-size: 11px; font-style: normal; color: #ffff00; font-weight: bold;}
.yellowlink:hover	{ font-size: 11px; font-style: normal; color: #ffff00; font-weight: bold; text-decoration: underline;}

.footer 	{ text-align: right; color: #000000; font-size: 9px; }

